/*
Theme Name: BB Blueprint
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* SECTIONS
- Library
- Code theme
- Custom theme
- Misellaneous
- Media queries
*/

/* =====================================================
	Library Styles

	Styles for reuse.
===================================================== */

.sub-title { 
    font-size: 20px;
}

/* Custom Width Classes */
.width-800 {
  width: 800px;
  margin-left: auto;
  margin-right:auto;
}

.width-600 {
  width: 600px;
  margin-left: auto;
  margin-right:auto;
}

.width-400 {
  width: 600px;
  margin-left: auto;
  margin-right:auto;
}

/* =====================================================
	Core Theme

	The core styles built into the theme
===================================================== */

/* Smooth transition buttons and links */
.fl-button, a:link {
  transition: all 0.3s ease-in-out;
}

/* CTA Menu Button */
.fl-page-header .fl-page-nav-wrap .navbar-nav > li.nav-cta > a,
.fl-page-header .fl-page-nav-wrap .navbar-nav > li.nav-cta > a:link {
  /*background: #eee;*/
  border: 1px solid #ddd;
  border-radius: 3px;
}

/* CTA Menu Button: Hover */
.fl-page-header .fl-page-nav-wrap .navbar-nav > li.nav-cta > a:hover {
  border: 1px solid #428bca;
  background: #428bca;
  color: #fff;
}

.nav li > a:after {
  color: inherit;
  content: "\f107";
  font-family: FontAwesome; 	
  margin-left: 3px;
  float: right;
  vertical-align: middle;
}

.nav li > a:only-child:after {
  content: '';
}



/* =====================================================
	Theme

	The custom styles for the theme
===================================================== */


/* =====================================================
	Miscellaneous

	Other things
===================================================== */


/* =====================================================
	Media Queries

	All that responsive stuff
===================================================== */
